body{
	direction:rtl;
	text-align: right !important;
}
.CustomRadioStyle ul li .check{
  
  right: 0px;
  left:auto;

}
.CustomRadioStyle ul li label {
    padding-right: 40px;
}
button.close {
    position: absolute;
    left: 0;
}


.dataTables_filter {
    float: right !important;
    text-align: right !important;
}
.dataTables_length {
    float: left;
}
.dataTables_wrapper .dataTables_info {
    clear: both;
    float: left;
    padding-top: 0.755em;
}
.dataTables_wrapper select {
	margin-right:10px;
}
.product-list-view-area .pro-thumb {
    float: right !important;
    
}
.product-list-view-area .pro-info {
    text-align: right !important;
 
}